Bug 435504 - Custom Download KS Tree Location lost on OS update.
Custom Download KS Tree Location lost on OS update.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Partha Aji
wes hayutin
https://<host>/rhn/kickstart/Kickstar...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 14:35 EST by Partha Aji
Modified: 2008-09-18 15:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 15:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2008-02-29 14:35:47 EST
Description of problem:
Custom download url location in a kickstart is lost if anything under OS tab is
updated.

Version-Release number of selected component (if applicable): 5.0/5.1.0

How reproducible: always



Steps to Reproduce:
* login
* create ks profile -> with a custom download location (http://www.redhat.com in
my case) 
* go to kickstart file page and notice that the url correctly points to redhat
url --url http://www.redhat.com
* go to OS page and hit "update kickstart"

Actual results:
* go to kickstart file page and note the URL:
http://rlx-2-14.rhndev.redhat.com/ty/<token>

Expected results:
* go to kickstart file page and note the URL: 
http://www.redhat.com Or have a textbox in OS to have the customer point to the
new download location of the ks tree..


the custom download location information is lost.. Its as if there is NO way to
update the custom download location. Either we should assume a customer tree
structure or have the customer enter the download location for the new tree..
Comment 1 Brandon Perkins 2008-04-08 12:24:34 EDT
Please provide more explicit steps on how you created this (with URLs and
specific text entry).  Brandon and Cliff can't figure out what you're trying to
do here and cannot reproduce.

Note You need to log in before you can comment on or make changes to this bug.